package com.jiayue.ssi.backenum;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
* 审批操作枚举
*
* @author xsl
* @since 2023/04/13
*/
@Getter
@AllArgsConstructor
public enum ApproveOperaterEnum {
    /**
     * 新增
     */
    INSERT(0, "新增"),
    /**
     * 已连接
     */
    UPDATE(1, "修改"),
    /**
     * 删除
     */
    DELETE(2, "删除");

    private Integer code;
    private String message;
}
